Bug 249741 - Please add db4-4.5.20 to compat-db
Please add db4-4.5.20 to compat-db
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: compat-db (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
:
Depends On: 249735
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-26 14:59 EDT by Robert Scheck
Modified: 2013-07-02 19:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-02 07:09:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2007-07-26 14:59:19 EDT
Description of problem:
Please add db4-4.5.20 to compat-db when db4 upgrade is done.

Version-Release number of selected component (if applicable):
compat-db-4.3.29-2

Actual results:
compat-db-4.3.29-2

Expected results:
compat-db-4.5.20-1 or newer ;-)
Comment 1 Jindrich Novy 2007-08-01 06:10:11 EDT
db-4.5.20 is now moved to compat-db, it should occur in rawhide after the test1
freeze.
Comment 2 Robert Scheck 2007-09-02 07:09:36 EDT
Yepp. And working.

Note You need to log in before you can comment on or make changes to this bug.